Subject: I-D ACTION:draft-ietf-qosr-framework-02.txt

From: [email-masked]
Date: Wed, 03 Dec 1997 09:54:24 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the QoS Routing Working Group of the IETF.

	Title		: A Framework for QoS-based Routing in the Internet
	Author(s)	: R. Nair, B. Rajagopalan, H. Sandick, E. Crawley
	Filename	: draft-ietf-qosr-framework-02.txt
	Pages		: 27
	Date		: 02-Dec-97
	
QoS-based routing is being recognized as the missing piece in the evolution
of QoS-based service offerings in the Internet. This document describes
some of the QoS-based routing issues and requirements, and proposes a framework
for QoS-based routing in the Internet. This framework is based on extending 
the current Internet routing model of intra and interdomain routing 
to support QoS.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-qosr-framework-02.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-qosr-framework-02.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-qosr-framework-02.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.